	* {
		text-decoration: none;
		font-size: 1em;
		outline: none;
		padding: 0;
		margin: 0;
	}
	a, img, a img, iframe, form, fieldset, abbr, acronym, object, applet, table {
		border: none;
	}
	
	/*LAYOUT*/
	
	html, body {
		font-family: 'Raleway', 'sans-serif';
		font-size: 11pt;
		background-color: #f8f8f8;
		height: 100%;
		line-height: 1.75em;
		margin: 0px;
		color: #151515;
		background-repeat: repeat-x;
		background-position: left top;
	}
	.outside {
		height: auto;
		min-height: 100%;
		position: relative;
		overflow: hidden;
	}
	#header-outer {
		margin: 0 auto;
	}
	#header-inner {
		width: 920px;
		height: 90px;
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 0;
		margin-left: auto;
		padding-top: 10px;
		padding-right: 0;
		padding-bottom: 0;
		padding-left: 0;
	}
	#progress-outer {
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 0;
		margin-left: auto;
		padding: 4em 0em 0em 0em;
		background: url(../images/bg-rep.png) repeat-x left bottom;
	}
	#progress-inner {
		width: 920px;
		padding: 0;
		background-image: url(../images/bar-bg.png);
		background-repeat: no-repeat;
		background-position: center 53px;
		height: 180px;
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 0px;
		margin-left: auto;
	}
	#main-outer {
		margin: 0 auto;
		padding-bottom: 35px;
	}
	#main-inner {
		width: 920px;
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 0;
		margin-left: auto;
		padding-top: 0;
		padding-right: 0;
		padding-bottom: 30px;
		padding-left: 0;
	}
	#mc_embed_signup {
		overflow: hidden;
		width: 920px;
		margin: 0px auto;
		text-align: center;
	}
	#mc_embed_signup label {
		float: left;
		text-transform: uppercase;
		line-height: 44px;
		font-family: 'Raleway', 'sans-serif';
		font-size: 1.5em;
		font-weight: 700;
		margin-right: 1.2em;
	}
	#mc_embed_signup .submit {
		float: right;
		display: inline-block;
		height: 44px;
		padding: 0em 1.5em 0em 1.5em;
		background: #61a8df;
		border-radius: 25px;
		display: block;
		border: 0;
		letter-spacing: 1px;
		text-transform: uppercase;
		line-height: 44px;
		text-decoration: none;
		font-family: 'Raleway', 'sans-serif';
		font-size: 1.2em;
		font-weight: 600;
		color: #FFF;
	}
	#mc_embed_signup .email {
		-webkit-appearance: none;
		float: left;
		display: block;
		width: 310px;
		height: 44px;
		padding: 0em 1em;
		background: #FFF;
		border: none;
		letter-spacing: 0.05em;
		line-height: 50px;
		font-size: 1em;
		color: #777777;
		outline: none;
	}
	
	#footer {
		overflow: hidden;
		width: 100%;
		margin: 0;
		padding: 2em 0em;
		background-color: #101010;
		height: 35px;
		overflow: hidden;
		left: 2px;
	}
	.footer-inside {
		width: 920px;
		margin-top: 0;
		margin-right: auto;
		margin-bottom: 0;
		margin-left: auto;
		padding-top: 7px;
		overflow: hidden;
		letter-spacing: 1px;
		font-size: 1em;
		font-weight: 400;
		color: #FFFFFF;
		padding-bottom: 7px;
	}
	/*Clearfix code*/
	.clearfix:after {
		visibility: hidden;
		display: block;
		font-size: 0;
		content: " ";
		clear: both;
		height: 0;
	}
	* html .clearfix {
		zoom: 1;
	} /* IE6 */
	*:first-child+html .clearfix {
		zoom: 1;
	} /* IE7 */
	/*Clearfix code*/
	
	/*GLOBAL STYLES*/
	
	h1 {
		font-size: 37px;
		color: #030303;
		font-weight: bold;
	}
	h2 {
		font-size: 16px;
		color: #FFFFFF;
		font-weight: bold;
		text-shadow: #141414 -1px -1px 0px;
	}
	h3 {
		font-size: 13px;
		color: #030303;
		font-weight: bold;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	h4 {
		font-size: 11px;
		color: #030303;
		font-weight: bold;
		padding-top: 2px;
		padding-bottom: 2px;
	}
	p {
		padding-bottom: 10px;
	}
	strong {
		font-weight: bold;
	}
	li {
		margin-left: 25px;
		list-style-type: square;
	}
	a:link, a:visited {
		color: #1f8cd6;
		text-decoration:none;
	}
	a:hover {
		color: #020202;
		text-decoration:none;
	}
	/*LOGO*/
	.logo {
		float: left;
		margin-left: 15px;
	}
	/*DATE OF LAUNCH*/
	.date-holder {
		float: right;
		width: 480px;
		margin-right: 1px;
		background-image: url(../images/launch-date.png);
		background-repeat: no-repeat;
		background-position: left top;
		height: 88px;
	}
	.launch-title {
		float: left;
		width: 102px;
		padding-top: 32px;
		padding-left: 21px;
		line-height: 21px;
	}
	.dates-wrap {
		width: 347px;
		height: 60px;
		float: right;
		padding-top: 10px;
		padding-right: 10px;
		text-shadow: #EDEDED 1px 1px 0px;
		color: #1f8cd6;
	}
	.day, .month, .year {
		float: left;
		font-size: 42px;
		font-weight: bold;
		text-align: center;
		line-height: 43px;
		padding-top: 5px;
		padding-bottom: 10px;
	}
	.day, .month {
		width: 84px;
		padding-right: 10px;
	}
	.year {
		width: 145px;
	}
	/*PROGRESS BAR*/
	.progress-title-wrap {
		height: 55px;
	}
	.progress-title {
		float: left;
		width: 700px;
		padding-left: 15px;
	}
	.progress-tab {
		background-image: url(../images/progress-tab.png);
		background-repeat: no-repeat;
		background-position: left top;
		float: right;
		height: 22px;
		width: 131px;
		margin-top: 26px;
		margin-right: 25px;
		padding-top: 6px;
		text-align: center;
		line-height: 16px;
	}
	.wrap {
		padding-top: 5px;
		height: 110px;
	}
	.progress-wrap {
		width: 860px;
		padding-left: 10px;
		background-image: url(../images/left-bar.png);
		background-repeat: no-repeat;
		background-position: left top;
		margin-left: 17px;
	}
	.progress-bar {
		width: 100%;
		height: 43px;
		background-image: url(../images/bar-rep.png);
		background-repeat: repeat-x;
		background-position: left top;
		margin-bottom: 10px;
	}
	.progress-bar-wrap {
		width: 0px;
		height: 100px;
	}
	.right-curve {
		float: right;
		height: 43px;
		width: 14px;
		background-image: url(../images/bar-right.png);
		background-repeat: no-repeat;
		background-position: left top;
		margin-right: -14px;
	}
	.progress-indicator {
		width: 100%;
		text-align: center;
		height: 35px;
		font-size: 15px;
		padding-left: 40px;
		color: #FFFFFF;
		display: none;
	}
	#moving-arrow {
		height: 0px;
		width: 67px;
		float: right;
		background-image: url(../images/percent-bg.png);
		background-repeat: no-repeat;
		background-position: center center;
	}
	.progress-amount {
		text-shadow: #141414 -1px -1px 0px;
		font-weight: bold;
	}
	.amount-number {
		float: right;
		padding-top: 12px;
		width: 65px;
		text-align: center;
		padding-bottom: 5px;
		display: none;
		line-height: 19px;
	}
	/*TWITTER FEED*/
	
	.twitter-wrap {
		background-image: url(../images/twitter-rep.png);
		background-repeat: repeat-y;
		background-position: left top;
	}
	.twitter-top {
		background-image: url(../images/twitter-top.png);
		background-repeat: no-repeat;
		background-position: left top;
		height: 92px;
		padding-right: 125px;
	}
	.twitter-content {
		padding-top: 0px;
		padding-right: 20px;
		padding-bottom: 0px;
		padding-left: 25px;
		background-image: url(../images/twitter-content-bg.png);
		background-repeat: no-repeat;
		background-position: left top;
	}
	.twitter-bottom {
		background-image: url(../images/twitter-bottom.png);
		height: 62px;
	}
	.twitter-content ul li {
		margin: 0px;
		padding-top: 5px;
		padding-right: 0px;
		padding-bottom: 5px;
		padding-left: 0px;
		list-style-type: none;
	}
	.tweet_list {
		font-style: normal;
		font-size: 11px;
		line-height: 150%;
		text-shadow: 1px 1px 0px #dfdfdf;
	}
	.tweet_list a {
		color: #037ddc;
	}
	.tweet_list a:hover {
		color: #202020;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #000;
	}
	.twitter-top h2 {
		font-size: 25px;
		color: #1fa8f7;
		padding-top: 28px;
		padding-left: 10px;
	}
	.follow-button {
		float: right;
		width: 132px;
		margin-top: 15px;
		margin-right: 12px;
	}
	.follow-button a:link, .follow-button a:visited {
		width: 118px;
		padding-top: 7px;
		padding-right: 10px;
		padding-bottom: 7px;
		padding-left: 10px;
		font-size: 16px;
		line-height: 21px;
		height: 21px;
		font-weight: bold;
		color: #FFFFFF;
		display: block;
		text-align: center;
	}
	.follow-button a:hover {
		background-image: url(../images/followme-hover.png);
		background-repeat: no-repeat;
		background-position: left 3px;
		color: #181818;
	}
	img.loading {
		margin-left: 115px;
		margin-top: 7px;
	}
	/*CONTENT LINKS*/
	.links-area {
		padding-top: 25px;
	}
	.links-area ul {
		margin: 0px;
		padding: 0px;
	}
	.links-area ul li {
		background-image: url(../images/link-left.png);
		background-repeat: no-repeat;
		background-position: left top;
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 10px;
		display: inline;
		list-style-type: none;
		float: left;
		margin-top: 0px;
		margin-right: 10px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
	.links-area ul li a {
		background-image: url(../images/link-right.png);
		background-repeat: no-repeat;
		background-position: right top;
		padding-top: 4px;
		padding-right: 20px;
		padding-bottom: 4px;
		padding-left: 10px;
		float: left;
		font-weight: bold;
		color: #FFFFFF;
		line-height: 18px;
		text-shadow: #141414 -1px -1px 0px;
	}
	.links-area ul li a:hover {
		color: #1f8cd6;
		text-shadow: #141414 1px 1px 0px;
	}
	/*CONTENT AREA*/
	.content-area h1 {
		padding-top: 26px;
		padding-bottom: 10px;
		color: #1f8cd6;
		font-size: 30px;
		margin-bottom: 20px;
		background-image: url(../images/content-h1-line.png);
		background-repeat: repeat-x;
		background-position: left bottom;
		line-height: 33px;
		height: 33px;
	}
	.contact-form-area, .register-form-area {
		display: none;
	}
	/*TABS*/
	
	#tabs {
		position: relative;
	}
	.ui-tabs .ui-tabs-hide {
		display: none;
	}
	#tabs ul.ui-tabs-nav {
		margin: 0px;
		padding: 0px;
		float: right;
		height: 53px;
		position: absolute;
		top: 25px;
		right: 0px;
		z-index: 9999;
	}
	#tabs ul.ui-tabs-nav li {
		margin: 0px;
		padding: 0px;
		list-style-type: none;
		display: inline;
	}
	#tabs ul li a {
		display: block;
		height: 50px;
		width: 56px;
		float: left;
	}
	a.about-tab {
		background-image: url(../images/tab-info-off.png);
		background-repeat: no-repeat;
		background-position: left top;
	}
	a.contact-tab {
		background-image: url(../images/tab-contact-off.png);
		background-repeat: no-repeat;
		background-position: left top;
	}
	a.add-tab {
		background-image: url(../images/tab-add-off.png);
		background-repeat: no-repeat;
		background-position: left top;
	}
	li.ui-state-active a.about-tab, a.about-tab:hover {
		background-image: url(../images/tab-info-on.png);
	}
	li.ui-state-active a.contact-tab, a.contact-tab:hover {
		background-image: url(../images/tab-contact-on.png);
	}
	li.ui-state-active a.add-tab, a.add-tab:hover {
		background-image: url(../images/tab-add-on.png);
	}
	/*FOOTER AREA*/
	.footer-info a:hover {
		color:#FFFFFF;
		border-bottom-width: 1px;
		border-bottom-style: dotted;
		border-bottom-color: #FFFFFF;
	}
	.footer-info {
		float: left;
		width: 670px;
		padding-top: 3px;
		line-height: 15px;
	}
	.social-networks {
		float: right;
		width: 220px;
		text-align: right;
		padding-right: 10px;
	}
	#logo {
		float: left;
		width: 326px;
		height: 120px;
		background-image: url(../images/Equus_Media_Final.png);
		background-size: contain;
		background-repeat: no-repeat;
	}
	#main {
		overflow: hidden;
		width: 920px;
		margin: 0px auto;
		padding: 5em 0em;
	}
	#content {
		float: left;
		width: 561px;
	}
	#content h1 {
		padding-bottom: 1em;
	}
	#sidebar {
		float: right;
		width: 309px;
	}
	#newsletter {
		overflow: hidden;
		padding: 3em 0em;
		background: #e9e9e9;
	}
